Sitecore Express Migration Tool compatibility table

  • Description

    This table presents the compatibility of the Express Migration Tool with different Sitecore CMS/XP or modules versions:

    Source version / Target version XP 8.1 or lower XP 8.2
    Initial Release
    XP 8.2
    Update-1
    XP 9.0
    Initial Release
    Express Migration Tool 1.0
    Sitecore CMS 7.2 all versions - - -
                                          DMS –> xDB - - - -
    Sitecore modules - - - -
    Express Migration Tool 2.0
    Sitecore CMS 7.2 all versions - - -
                                          DMS –> xDB - - - -
    Web Forms For Marketers 2.4 all versions - - -
    Other Sitecore modules - - - -
    Sitecore CMS 6.6 all versions - - -
                                          DMS –> xDB - - - -
    Sitecore modules - - - -
    Express Migration Tool 3.0
    Sitecore CMS 8.0 all versions - - -
                                          xDB - - - -[1]
    Sitecore modules - - - -
    Sitecore CMS 7.5 all versions - - -
                                          xDB - - - -[1]
    Sitecore modules - - - -
    Sitecore CMS 7.2 all versions - - -
                                          DMS –> xDB - - - -
    Web Forms For Marketers 2.4 all versions - - -
    Other Sitecore modules - - - -
    Sitecore CMS 6.6 all versions - - -
    DMS –> xDB - - - -
    Sitecore modules - - - -


    Legend:
    "-" – not supported; "✓" – supported.

    • There are some limitations for the tool, therefore we recommend that you check the Sitecore Downloads page for more information.
    • [1] The xDB Data Migration Tool 2.0 can be used to convert and migrate data from Sitecore Experience Database 7.5/8.x to Sitecore Experience Database 9.0.

Applies to:

CMS 6.6+

September 12, 2016
November 08, 2017

Keywords: 

  • Express Migration Tool